<?php
$z[0]=Array("field","阿宗面线,阿宗面线介绍,台北特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阿宗面线 阿宗面线这家面线创立于1975年，卖的是大肠面线，虽然有一块儿小店面，却不提供座位，食客需端着碗，捧着烫嘴的面线或站或蹲，在骑楼下或马路中间吃，蔚为壮观。更怪异的是顾客经常大排长龙等待，再端着那碗面线到店家设在柱子旁边的调酱台，加一些",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","阿宗面线_台北特产阿宗面线",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阿宗面线    \n</p><p>　　阿宗面线这家面线创立于1975年，卖的是，虽然有一块儿小店面，却不提供座位，食客需端着碗，捧着烫嘴的面线或站或蹲，在骑楼下或马路中间吃，蔚为壮观。更怪异的是顾客经常大排长龙等待，再端着那碗面线到店家设在柱子旁边的调酱台，加一些符合自己口味的、蒜泥或乌醋。这小小的面线有人叫它，意谓面线如浆糊般黏稠，而且配料和面线都和在同一锅里。面线里加了鲜蚵，叫；若以大肠为浇头，则称大肠面线。",547,984);
$z[6][4]['name']="body";
$z[7]=Array("field","",986,1025);
$z[7][4]['name']="litpic";

?>